@charset UTF-8;
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}
.clearfix{display:block;height:auto;width:auto;overflow:hidden}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
table{border-collapse:collapse;border-spacing:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400}
ol,ul{list-style:none}
caption,th{text-align:center}
body{
	font-size:13px;
	line-height:1.8em
}
h1,h2,h3,h4,h5,h6{
                            font-size:100%;font-weight:400;
}
a{
	color:#0099ff;
	text-decoration:none;
	font-weight:700
}
.pan{
	width: 980px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	right: 0px;
	height: 30px;
	float: left;
	font-size:15px;
}


img.icon:hover {
    filter: alpha( opacity=60 );  /* IE */
    opacity:0.6;                 /* Firefox,Opera,Safari */
    -moz-opacity:0.6;           /* Firefox 0.9??? */
}



.reef-bk{background:url(images/happa-bk.png) no-repeat left center;
             line-height:50px;
             border-bottom:1pt solid white;
              }
.reef-bk2{background:url(images/happa-bk.png) no-repeat left center;
             line-height:50px;
             border-bottom:none;
              }

.reef-bk3{background:url(images/happa-bk.png) no-repeat left center;
             line-height:50px;
             border-bottom:1pt solid white;
             border-top:1pt solid white;
              }


.reef-bk span{
	font-size: 100%;

}
.ttl-list {
	font-size: 16px;
	font-weight: 800;
	background: url(images/ttl-list-bg.png) no-repeat 20px center;
                 line-height: 40px;
}












.mainmenu{ 
                overflow:hidden;
                width:auto;
                display:block;
}


.mainmenu li{
	text-align:left;
	display: block;
                             }
.mainmenu a{
	display:block;
	font-weight:700;
	line-height:auto;
	height:auto;
	width:300px;
	text-indent:40px;
		color: #000;
	font-size: 15px;
                 }
.mainmenu a:hover{
                 font-weight:700;color:#2A1500;background-color:#E8E8E8;



}
.mainmenu li ul li ul li a{
	background:url(images/ya-1.png) no-repeat 20px center;
	color:#333;
	text-indent:50px;
	font-size: 100%;
                 font-height:40px;
                 border:none ;
                 }
.submenu{
	text-align:left;
	display: block;
                 border: none ;
                
}




.submenu a{
	background:url(images/ya-1.png) no-repeat 20px center;
	color:#333;
	text-indent:50px;
	font-size: 100%;
                 border: none ;
                 }
.submenu a:hover{color:#2A1500;background:#E8E8E8}










.subsubmenu{
	width:100%;
}
.subsubmenu li{
	outline:none;
	text-align: center;
	float: left;
	
}


.subsubmenu li a {
	margin-right: 10px;
	margin-bottom: 10px;
}
.twit a {
	background: url(images/twitterlogo.png) no-repeat center center;
	text-indent: -9999px;
	display: block;
	height: 40px;
	width: 120px;
	border: 2px solid #FFF;
}
.yoyaku a {
	background: url(images/btn-yoyaku.png) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 40px;
	width: 120px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.buzzz a {
	background: url(images/btn-buzzz.png) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 40px;
	width: 120px;
	border: 2px solid #FFF;
}

.lb a {
	background: url(images/lagoon.png) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 40px;
	width: 120px;
	border: 2px solid #FFF;
}
.subsubmenu .qr a {
	background: url(images/QR_Code.jpg) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 150px;
	width: 150px;
}

.subsubmenu li a:hover{
	border: none;
}



#wrap{position:relative;
color:#333;
height:auto;
width:auto;
padding-top:10px;
padding-left:10px;
}










#header{
	 text-align:left;
	position:relative;
	width:980px;
	height:140px;
	margin: 0 auto 0 auto;
	padding:0;
	clear: inherit;
}


#logo{
	background-image:url(images/logomark.gif);
	background-repeat:no-repeat;
	background-position:5px center;
	text-indent:90px;
	background-color:#FFF;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	padding:5px;
	display: block;
	width: auto;
}
h1 {
	color:FFFFFF;
	font-weight:700;
	font-size:12px;
	height:30px
}
#content{
	height:auto;
	width:980px;
	position:relative;
	background-color:#FFF;
	background-repeat:repeat-y;
	background-image:url(images/bg2011.gif);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#main{
	float:right;
	height:auto;
	width:630px;
	display:block;
	margin-right:10px;
	position: relative;
}
#sub{float:left;height:auto;width:300px;background-image:url(images/bg.gif);background-repeat:repeat-y}
#footer{
	font-size:80%;
	font-weight:bold;
	text-align:center;
	height:auto;
	width:980px;
	color:#CCC;
	padding-top:10px;
	clear:both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	line-height: 140%;
}
h2{
	padding-bottom:10px;
	padding-top:10px;
	font-weight:700;
	color:#FFF;
	width:auto;
	font-size:130%;
	background-image:url(images/bg-yel.png);
	text-align:left;
	background-repeat:no-repeat;
	background-position:left center;
	overflow:hidden;
	vertical-align:middle;
	display:block;
	text-indent:40px;
	height:50px;
	line-height:50px;
	clear: both;
}
h3{
font-size:100%;
font-weight:700;
padding-top:5px;
padding-bottom:5px;
color:#311F0A;
}
p{line-height:180%;font-size:13px}
strong{
	font-weight:700;
}
.back_top {
	display:block;
	padding: 3px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	background: #FFF;
	margin-bottom: 5px;
}
.back_top a{
	text-align:right;
	height:16px;
	width:auto;
	color:#333;
	display:block;
	padding:0px 110px 0px 0px;
	background-image: url(images/backtop.gif);
	background-repeat: no-repeat;
	background-position: right center;
	line-height: 16px;
}
.inner4{
	padding:10px;
	display: block;
}
.bar1{font-weight:700;color:#311F0A;width:auto;font-size:110%;text-align:left;background-repeat:no-repeat;background-position:left center;clear:both;overflow:hidden;vertical-align:middle;display:block;position:relative;text-indent:10px;height:50px;line-height:50px;background-color:#E8E8E8}
.bar1 span a{font-size:8px;line-height:20px;color:#FFF;background:#333;text-align:center;vertical-align:middle;display:block;height:16px;width:80px;overflow:hidden;position:absolute;right:5px;bottom:5px;text-indent:0}
.bar2{
	font-weight:700;
	color:#E8E8E8;
	height:40px;
	width:auto;
	font-size:120%;
	background-image:url(images/bar-bg3.png);
	text-indent:5px;
	text-align:left;
	background-repeat:repeat-x;
	background-position:0 0;
	line-height:40px;
	background-color:#695C4C;
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
}
.bar2 a {
	color: #FF0;
}
.barMail{font-weight:700;color:#333;height:60px;width:auto;font-size:130%;background-image:url(images/bar-mail.png);text-indent:80px;text-align:left;background-position:left center;line-height:60px;display:block;outline:none;clear:both}
.bar-Q{font-weight:700;color:#333;height:60px;width:auto;font-size:130%;background-image:url(images/bar-question.png);text-indent:60px;text-align:left;background-repeat:no-repeat;background-position:left center;line-height:60px;clear:both;overflow:hidden}
.box1{
	background-color:#E8E8E8;
	height:auto;
	width:auto;
	display:inline;
	border:1px solid #333;
	margin:10px 0;
	padding:5px;
}
.floatright{float:right}
.table10{height:auto;width:auto;border:1px solid #D2D2D2;margin:10px 0}
.table10 th{border:1px solid #D7D7D7;background:#CCC;padding:2px}
.table10 td{border:1px solid #D7D7D7;padding:2px}
.table5{
	font-size:12px
}
.table5 td,.table5 th{width:auto;vertical-align:middle;background:#FFF;border-right:1px solid #333;border-bottom:1px solid #333;padding:5px}
.table5 th{font-weight:700;color:#FFF;background-color:#311F0A;font-size:110%}
.weeper{font-size:100%;font-weight:400}
#sub dd{float:left;width:100px}
#sub dd a{display:block;width:100px;height:100px;text-indent:-9999px;text-decoration:none;overflow:hidden;margin:0;padding:0}
#sub dd a:hover{background-position:-100px 0}
#m-ex01 a{background-image:url(images/sin.gif);background-repeat:no-repeat}
#m-ex02 a{background-image:url(images/kai.gif);background-repeat:no-repeat}
#m-ex03 a{background-image:url(images/soto.gif);background-repeat:no-repeat}
#m-ex04 a{background-image:url(images/main-img_r7_c5.gif);background-repeat:no-repeat}
#m-ex05 a{background-image:url(images/main-img_r7_c6.gif);background-repeat:no-repeat}
#m-ex06 a{background-image:url(images/main-img_r7_c7.gif);background-repeat:no-repeat}
#subVisual{background-repeat:no-repeat;background-position:0 0}
.twitter a{background-image:url(images/twitterlogo.png);background-repeat:no-repeat;background-position:center center;text-indent:-9999px;height:50px;width:280px;display:block;background-color:#FFF}
.blog-ttl a{background-image:url(images/blog-ttl.png);background-repeat:no-repeat;background-position:left center;text-indent:-999px;height:50px;width:280px;display:block}
.lindal h3 a{background-color:#000;background-image:url(images/lindal-logo.gif);background-position:center center;height:50px;width:280px;display:block;background-repeat:no-repeat;text-indent:-9999px}
.soratabi h3 a{background-color:#000;background-image:url(images/soratabi_banner.gif);background-position:center center;height:50px;width:280px;display:block;background-repeat:no-repeat;text-indent:-9999px}
.contact_bnr a{background-image:url(images/contact.gif);background-repeat:no-repeat;background-position:center center;text-indent:-9999px;display:block;height:160px;width:auto}
.btn01 a{line-height:30px;background-image:url(images/main-img.gif);background-position:0 0;height:30px;width:auto;display:block;text-decoration:none;color:#333;padding:5px}
.btn01 a:hover{background-image:url(images/main-img.gif);background-position:0 -300px}
.btn02 a{line-height:60px;background-image:url(images/main-img2.gif);background-position:0 0;height:60px;width:auto;display:block;text-decoration:none;color:#333;background-repeat:repeat-x;padding:5px}
.btn02 a:hover{background-image:url(images/main-img2.gif);background-position:0 -100px}

.kadomaru{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
fieldset,img,abbr,acronym{border:0}
.submenu li,.floatleft{float:left}

.ttl{display:block;overflow:hidden;height:120px;width:650px;clear:both;margin-bottom:10px}
.ttl h2{font-weight:700;color:#FFF;font-size:16px;line-height:120px;text-align:right;padding-right:20px}
.under10{padding-bottom:10px}
.chap-menu{height:30px;width:auto;background:#999;list-style:none;margin-bottom:10px}
.chap-menu li{float:left;list-style:none}
.chap-menu a{display:block;height:30px;width:auto;background:#999;padding-right:10px;padding-left:10px;color:#FFF;border-right:thin solid #FFF;font-size:14px;line-height:30px}
.chap-menu a:hover{background:#666}
.photoFrame,.table5 a img{background:#FFF;border:1px solid #D3D3D3;margin:5px;padding:5px}
.btn01 a span,.btn02 a span{padding-left:5px}
.yajirusi{
	background:url(images/ya-1.png) no-repeat -10px center;
	text-indent:15px;	
}
.boxQR {
	background-color:#E8E8E8;
	height:auto;
	width:160px;
	display:inline;
	border:1px solid #D7D7D7;
	background-image: url(images/QR_Code.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
	padding: 160px 5px 5px;
	font-size: 90%;
	text-align: center;
	position: absolute;
	right: 787px;
	top: 696px;
}
.superstrong {
	font-size: 110%;
	color: #F00;
}
.pricelist {
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	border-left: 1px solid #333;
}
.pricelist dt {
	font-weight: bold;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	clear: both;
	background: #E8E8E8;
	width: 16em;
	margin-right: 1em;
	height: auto;
	border-bottom: 1px solid #333;
}
.pricelist dd {
	border-bottom: 1px solid #333;
}
#blogspace {
/*	border: 1px solid #A3D943;*/
	
}

#blogspace p{
	
	font-size: 80%;
}
.nomal-list li {
	list-style: disc inside;
}
.kakomi {
	border: 1px solid #666;
}
s {
	color: #C00;
}
.kyocho {
	font-size: large;
	font-weight: bold;
	color: #F00;
}
.kakaku {
	font-size: midium;
	font-weight: bold;
	color: #F00;
}

.nomal-list2 li {
	list-style: disc outside;
	padding-bottom: 10px;
}
.nomal-list2 {
	padding-left: 1em;
}
address {
	font-weight: normal;
}
#sub2011 {
	float:left;
	height:auto;
	width:300px;
	background: url(images/bg2011.gif) repeat-y;
}
.bg2010 {
	background: #261503;
	
}
.bg2011 {
	background: #4D552D;
	font-family: 'Georgia', 'Times', serif;
}
.bg2012 {
	background: url(images/wood_texture_1.jpg) repeat;
	font-family: 'Verdana','Hiragino Kaku Gothic Pro','Meiryo','sans-serif';

}


h6 { font-size:small}
.nsatest {
	float: center;
	height:85px;
	width:600px;
	padding-left:60px;
	}
.nsaphotoimage {
    float:left;
	height:240px;
	width:310px;
}	
.nsatext {
    float:right;
	height:235px;
	width:295px;
}